/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 04/13/2021 08:53:25
    Flow details:
    Build details: 4.6.0 (build# 49)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Script_JAVANew;
import pacJnvmApi.NSApi;

public class exit_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
